#! /usr/bin/env bash

source util.sh
PREFIX="$1"

echo "$TAG Removing symlinks to $PREFIX/bin..."
TOOLS="gdb gdb-add-index run"

for t in $TOOLS; do
  [[ -L "$PREFIX/bin/sh-elf-$t" ]] && rm "$PREFIX/bin/sh-elf-$t"
done

echo "$TAG Other files are managed by the fxSDK's SuperH sysroot"
echo "$TAG Uninstall Lephenixnoir/fxsdk to clean up the sysroot"
